@charset "utf-8";
body{background:#fff;font:12px/1.5 tahoma,arial,\5b8b\4f53; color:#666;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,br{margin:0;padding:0;}
button,input,select,textarea{font:100% tahoma,arial,\5b8b\4f53;}
h1,h2,h3,h4,h5,h6,b{font-size:100%;font-weight:normal;}
em{font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:0;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#666;text-decoration:none;}
a:hover{color:#900;text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
br{ width:0; height:0; margin:0; padding:0; font-size:0;}
.clearleft{ overflow:hidden;clear:left;width:0px; height:0px; line-height:0px;}
.line30{ overflow:hidden; height:30px;}
/*header start*/
.top{ margin:0 auto; width:1000px; height:28px; line-height:28px; text-align:right;}
.top a{ margin-left:10px; color:#999; text-decoration:none;}
.header{ width:100%; height:176px; background:url(headbg.png) repeat-x; border-top:1px solid #e6e6e6;}
.header-logo{ margin:0 auto; width:1000px; height:91px; background:url(blogo.jpg) no-repeat;}
.header-logo a { display:block; margin-left:10px; margin-top:65px; float:right;}

.header-nav{ overflow:hidden; margin:0 auto;width:1000px; height:44px;font-family:"微软雅黑"; background:url(navul-bg.png) repeat-x; font-size:14px;}
.header-nav li{ overflow:hidden;position:relative;float:left; height:44px;}
.header-nav li a.first{ background:none;}
.header-nav li a{ display:inline-block;color:#d0dfee;padding:8px 18px 5px; height:31px; text-decoration:none; background:url(navli-bg.png) no-repeat left 6px;}
.header-nav li.li-this{ height:41px; border-bottom:3px solid #ff6600; color:#FFF;background:url(corner2.png) no-repeat center 0;}
.header-nav li.li-hover{height:41px; background:url(corner2.png) no-repeat center 0; color:#FFF;}
.header-nav li.li-hover a{ color:#fff; text-decoration:none;}
.header-search{ position:relative; z-index:9; margin:0 auto; padding-left:10px; width:988px; height:40px; line-height:40px; background:#f2f9ff; border-style:solid; border-width:0 1px 1px; border-color:#d3deeb;}



/*社科网统一头文件*/
.cssn_top { width:100%; height:40px; line-height:40px; background:url(cssn_bg.jpg) repeat-x; min-width:1000px;}
.cssn_top .cssn_main { width:1000px; background:url(cssn_logo.jpg) right 50% no-repeat; margin:0 auto; text-align:right;}
.cssn_top .cssn_main .cssn_link { width:96px; display:inline-block; margin:0; text-indent:-999em; text-align:left;}
.cssn_top .cssn_main a { margin:0 10px;}
.cssn_top .cssn_main a:link { color:#666}
.cssn_top .cssn_main a:visited { color:#666}
.cssn_top .cssn_main a:active { color:#666}
.cssn_top .cssn_main a:hover { color:#900}


.header-search .search-input-input{ float:left;padding-right:10px;_padding-right:9px; margin-top:8px; width:209px; height:24px; line-height:24px; border:1px solid #cdcdcd; border-right:none; background:#FFF;}
.header-search .search-input-input input{ float:left; width:200px; padding-left:10px; height:24px; line-height:24px; border:none; background:#FFF; color:#999;outline: none;}
.search-add-select{ float:left; width:111px;}
.header-search .search-input-nr{float:left; margin-top:8px; width:74px; height:24px; line-height:24px; border-width:1px 1px 1px 0; border-style:solid; border-color:#cdcdcd #cdcdcd #cdcdcd #fff;text-align:center; background:#fff; cursor:pointer;}

.header-search .search-input-nr-this{float:left; width:73px; margin-top:8px; height:24px; line-height:24px; border-width:1px; border-style:solid; border-color:#4f7cc0 #4f7cc0 #fff #4f7cc0;text-align:center; background:#fff; cursor:pointer; z-index:10;}
.header-search .search-input-nr-this span{position:relative; display:block; width:72px; height:24px; background:#fff; z-index:110;}


.search-xiala .search-input-inner{ display:none; position:absolute;top:24px; left:-75px; padding:10px 0; width:73px;border:1px solid #4F7CC0; background:#FFF; z-index:100;}
.search-input-inner li{ height:20px; line-height:20px; padding:2px 0 2px 13px; text-align:left; color:#2D5B85;}
.search-input-inner li:hover{text-decoration: underline;}

.header-search .search-xiala,.header-search .search-sub{ float:left; margin-top:8px; height:24px;  border-style:solid; border-width:1px 1px 1px 0; border-color:#cdcdcd;}
.header-search .search-xiala{position:relative; width:35px;background:url(xiala.png) no-repeat; cursor:pointer;}
.header-search .search-sub{ float:left; padding-left:38px; margin-right:25px; width:40px; background:url(search.png) no-repeat; line-height:24px;}
.header-search .search-hot{ float:left; color:#2e5d88}
.header-search .search-hot a{ color:#2e5d88; padding:0 10px;}
/*header end*/
/*footer start*/
.footer{ margin:10px auto auto auto; width:1000px;}
.footer-main{ padding:0 5px; border:1px solid #D3DEEB;background:#f2f9ff;}
.footerline{ overflow:hidden; width:1000px; height:2px; background:#4F7CC0;}
.line1,.line2{ display:block; padding:5px 10px 5px 0; height:42px; line-height:42px;}
.line2{ border-top:1px solid #fff;}
.line1 a,.line2 a{color:#2d5b85;}
.line1{ border-bottom:1px solid #D3DEEB;}
.line1 dt,.line2 dt{ float:left; margin-right:20px; _display:inline; width:85px; text-align:center; border-right:1px solid #D3DEEB;font-weight:700; color:#2d5b85;}
.line1 dd,.line2 dd{ float:left; margin-right:5px;_display:inline; color:#666;}
.line1 dd a,.line2 dd a{ margin-right:5px; color:#666;}
.footp{ margin:20px 0 10px 0;text-align:center;color:#2d5b85;}
.footp2{ table-align:center; margin:0 auto 10px auto; width:220px; height:22px; background:url(footer-icon.png) no-repeat;}
/*footer end*/
/*content start*/
.content{ margin:18px auto auto auto;width:1000px; height:100%; overflow:hidden;}
.left{ float:left; margin-right:10px; width:720px;}
/*news start*/
.news{ overflow:hidden; width:720px; height:270px;}
.news-pic{ overflow:hidden; position:relative; float:left; margin-right:20px; width:319px; height:270px; z-index:0;}
.new-pic-inner{position:absolute;z-index:1;width:10000px;height:230px;}
.new-pic-inner li{ float:left; overflow:hidden; width:319px; height:230px;}
.new-pic-num{ position:absolute; right:5px; bottom:45px; z-index:10;}
.new-pic-num li{ float:left; margin-right:5px; width:19px; height:19px; line-height:19px; text-align:center; color:#2d5b85; background:#FFF; font-weight:700; cursor:pointer;}
.new-pic-num li.current{color:#fff;background:#dc783c;}
.new-pic-text{overflow:hidden; position:absolute; bottom:0; padding:0 10px;width:319px;height:40px;line-height:40px;color:#2d5b85;background:#d0dfee; font-size:14px; font-weight:700;}
.new-pic-text li{float:left;width:299px;}



.new-main{ float:left; overflow:hidden;width:381px;}
.new-main h2{ padding-bottom:10px; font-size:24px; font-family:"微软雅黑"; color:#2d5b85; font-weight:700; border-bottom:1px solid #e0e8f1;}
.s-title{ padding:10px 0; color:#2d5b85; border-bottom:1px solid #e0e8f1;}
.s-title p{ margin-bottom:5px; font-size:14px; font-weight:700;}
.s-title .jianjie{ position:relative; height:36px;}
.s-title .jianjie a{ display:inline-block; position:absolute; right:0; bottom:0; color:#ff6600;}
.news-list{overflow:hidden; padding-top:3px;}
.news-list li{ position:relative; padding:3px 0; width:381px;font-size:14px;}
.news-list li b{ position:absolute; display:block; right:0; bottom:3px; color:#999;}
/*news end*/
/* xueshu start */
.xueshu{ overflow:hidden; height:100%; margin-top:10px;}
.public-tit{ position:relative; margin-bottom:10px; height:25px; line-height:25px; font-family:"微软雅黑"; color:#2d5b85; font-size:17px; font-weight:700;}
.public-tit a{ position:absolute; right:10px;color:#2d5b85; font-size:12px; font-weight:normal;}
.xueshu-main{ border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.xueshu-main-tit{width:718px; height:30px; line-height:30px;}
.xueshu-main-tit li{ float:left; padding:0 20px; font-size:14px; border-right:1px solid #d3deeb; border-bottom:1px solid #d3deeb; color:#2d5b85; cursor:pointer; background:#f2f9ff;}
.xueshu-main-tit .li-this{background:#fff url(corner1.png) no-repeat top center;  border-bottom:none;color:#666;}
.xueshu-main-tit .more{ float:left; padding-right:10px; width:514px; background:#f2f9ff; border-bottom:1px solid #d3deeb; text-align:right;}
.xueshu-main-tit .more a{ color:#2d5b85;}
.xueshu-list{ display:none; overflow:hidden; height:162px; padding:20px 0 20px 20px;}
.xueshu-list-le{float:left; margin-right:40px; width:315px;}
.xueshu-list-ri{float:left; width:315px;}
.chubanimg{ float:left; width:93px; height:124px; background:url(imgbg.png) no-repeat;}
.chubanmain{ _display:inline; overflow:hidden; width:535px;float:left; padding-left:30px;}
.chubanmain .ptit{ font-size:14px; font-weight:700; color:#2d5b85;}
.chubanmain .chubanlist{ margin-top:10px;}
.chubanlist ul{ _display:inline; float:left; margin-right:75px; color:#2d5b85;}
.xueshu-list .chubanlist li{ padding:3px 0;}
.chubanmain .pmain{overflow:hidden; display:inline-block; position:relative;padding-top:10px; line-height:24px;width:535px;}
.chubanmain .pmain a{ position:absolute; right:0; color:#FF6600;}
.xueshu-list-le li,.xueshu-list-ri li{ position:relative;float:left; padding:3px 0 3px 10px; width:315px; font-size:14px; background:url(icon1.png) no-repeat 0 12px;}
.xueshu-list-le li a,.xueshu-list-ri li a {display:block; overflow:hidden; width:220px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.xueshu-list-le li b,.xueshu-list-ri li b{ display:block;position:absolute; right:0; bottom:0; color:#999;}
/* xueshu end */
/*bianjiang start*/
.bianjiang{margin:10px 0;}
.bianjiang-main{ overflow:hidden;border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.bianjiang-inner{ overflow:hidden; margin:20px 10px 0 20px; padding-bottom:23px; border-bottom:1px solid #cdcdcd;}
.bianjiang-inner.noborder{ border-bottom:0;}
.bianjiang-inner-le{ overflow:hidden;float:left; margin-right:40px; width:318px;}
.bianjiang-inner-le dt,.bianjiang-inner-ri dt{ position:relative; padding-left:15px; margin-bottom:20px;  background:url(icon2.png) no-repeat 0 5px; font-size:14px; font-weight:700; color:#2d5b85;}
.bianjiang-inner-le dt a,.bianjiang-inner-ri dt a{ position:absolute; right:0;color:#2d5b85; font-size:12px; font-weight:normal;}
.bianjiang-inner-le dd,.bianjiang-inner-ri dd{position:relative;float:left; padding:3px 0 3px 15px;width:303px; background:url(icon1.png) no-repeat 3px 10px;}
.bianjiang-inner-le dd a,.bianjiang-inner-ri dd a{ display:block; overflow:hidden; width:230px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.bianjiang-inner-le dd b,.bianjiang-inner-ri dd b{display:block;position:absolute; right:0; bottom:2px; color:#999;}
.bianjiang-inner-ri{overflow:hidden; float:left; width:318px;}
/*bianjiang end*/
/*bianjiangxingji start*/
.bjxingji{ overflow:hidden; height:100%; padding:25px 10px 15px 20px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.bjxingji .img{ float:left; margin-right:15px; width:265px;}
.bjxingji .img img{ border:1px solid #b6cee5;}
.bjxingji .img .img-wz{ height:50px; line-height:40px; font-size:14px; font-weight:700; background:#d0dfee; color:#2d5b85; text-align:center;}
.bjxingji-main{ float:left; width:400px; margin-bottom:10px;}
.bjxingji-list{ overflow:hidden; padding:0 0 10px 10px; margin-bottom:11px; border-bottom:1px solid #d3deeb; color:#2d5b85}
.bjxingji-list-no{overflow:hidden; padding:0 0 10px 10px; margin-bottom:5px; border-bottom:none; color:#2d5b85}
.bjxingji-list p{ margin-top:10px;}
.bjxingji-list a,.bjxingji-list-no a{color:#2d5b85}
/*bianjiangxingji end*/
/*home right start*/
.right{ float:left; width:270px;}
.home-pubcbox{ overflow:hidden; margin-bottom:10px; width:268px; border:1px solid #d3deeb; background:#f2f9ff;}
.ri-public-tit{ position:relative; margin:0 5px; border-bottom:1px solid #d3deeb; height:36px; line-height:36px;}
.ri-public-tit strong{ padding-left:10px; font-family:"微软雅黑"; font-size:17px;color:#2d5b85;}
.ri-public-tit a{ position:absolute; right:15px;color:#2d5b85;}

/*bianjiangkaikuang start*/
.bjkk-tit{ padding:0 0 5px 10px; height:28px; line-height:28px; font-size:17px; font-weight:700; font-family:"微软雅黑"; color:#2d5b85; border-bottom:2px solid #4f7cc0;}
.bjkk-coutit{ height:30px; line-height:30px; vertical-align:middle; cursor:pointer;}
.bjkk-coutit li{ float:left; width:133px; text-align:center; font-size:14px; border-bottom:1px solid #d3deeb;color:#2d5b85;}
.bjkk-coutit li.li2{ border-left:1px solid #d3deeb;}
.bjkk-coutit li.li-this{ background:url(corner1.png) no-repeat top center; border-bottom:none; color:#666;}
.bjkk-shenglist{float:left;  overflow:hidden; display:none;padding:0 0 10px 10px;}
.bjkk-shenglist li{ overflow:hidden; width:79px;float:left; margin:8px 4px 0 0; height:26px; line-height:26px; border-style:solid; border-width:0 1px 1px 0; border-color:#fff; text-align:center; background:url(sheng-bg.png) repeat-x;}
.bjkk-shenglist li a{ overflow:hidden; float:left; display:block; height:24px; width:76px;border:1px solid #d3deeb;color:#2d5b85; text-decoration:none;}
.bjkk-shenglist li a:hover { text-decoration:underline;}
.bjkk-shenglist1{float:left;  overflow:hidden; display:none;padding:0 0 10px 20px;}
.bjkk-shenglist1 li{ overflow:hidden; width:90px;float:left; margin:10px 10px 0 0; height:26px; line-height:26px; border-style:solid; border-width:0 1px 1px 0; border-color:#fff; text-align:center; background:url(sheng-bg.png) repeat-x;}
.bjkk-shenglist1 li a{ overflow:hidden; float:left; display:block; height:24px; width:69px; border:1px solid #d3deeb;color:#2d5b85; text-decoration:none;}
/*bianjiangkaikuang end*/

/*xueshuqikan start*/
.qikan-list{padding:10px 0 10px 20px; border-top:1px solid #fff;}
.qikan-list img{ float:left; margin-right:25px; border-style:solid; border-width:0 3px 3px 0; border-color:#ccc;}
.qikan-list .xueshu-list-main{ float:left;}
.qikan-list-main strong{ display:block; margin-bottom:10px; padding-left:3px; color:#2d5b85;}
.qikan-list-main li{ padding:3px 0 3px 15px; background:url(icon1.png) no-repeat 5px 10px;}
.qikan-list-main li a{color:#2d5b85;}
/*xueshuqikan end*/
.ri-pic{ overflow:hidden; margin-bottom:10px; width:270px; height:89px;}

/*bianjiangbaike start*/
.bjbaike-main{ padding:10px 0 10px 15px;}
.bjbaike-main ul{float:left; width:270px;}
.bjbaike-main li{ float:left;overflow:hidden;padding:3px 0 3px 15px; width:120px; background:url(icon1.png) no-repeat 5px 10px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.bjbaike-main li a{color:#2d5b85;}
/*bianjiangbaike end*/
/*bianjiangzhongxinkaikuang start*/
.bjzxkk,.bjlsx{ padding:10px;}
.bjzxkk p,.bjlsx p{ display:inline-block; padding-top:10px; line-height:24px; color:#2d5b85;}
.bjzxkk p a{height:12px; line-height:12px; color:#ff6600; display:block; float:right;}
.bjlsx p a{ display:block; height:12px; line-height:12px; float:right;color:#ff6600;}
/*bianjiangzhongxinkaikuang end*/
/*home right end*/
/*content end*/
/*二级页边疆百科开始*/
.se-bjmain{  margin:18px auto auto auto; width:1000px;}
.se-searchmain{ margin-bottom:10px; width:1000px; height:134px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-searchtit{height:30px; line-height:30px; background:#f2f9ff; border-bottom:1px solid #d3deeb;}
.se-searchtit li{ float:left;display:inline; padding:0 20px; text-align:center; color:#2d5b85; font-size:14px; border-right:1px solid #d3deeb; cursor:pointer;}
.se-searchtit li.li-this{ _position:relative; _bottom:-1px; _margin-top:-1px;background: #fff url(corner1.png) no-repeat center -1px; border-bottom:1px solid #fff;}
.se-searchinner{ display:none; margin-top:30px; }
.se-searchinputbox{padding-left:290px; height:36px;}
.se-searchinput{ float:left; height:34px; width:275px;}
.se-searchinput input{ float:left; border:none; padding:5px; width:263px; height:24px; line-height:24px; background:url(se-searchbg.png) no-repeat; border-style:solid; border-width:1px; border-color:#b1b1b1 #d5d5d5 #d5d5d5 #d5d5d5; font-size:14px; color:#666;}
.se-searchbutton{float:left; padding-left:40px; height:34px; line-height:34px; width:41px; background:url(se-search.png) no-repeat; border:1px solid #d5d5d5; border-left:none; color:#666; cursor:pointer;}
.se-searchzimu{ padding-left:33px;}
.se-searchzimu li{ float:left; margin-right:2px; height:31px; width:31px; font-size:18px; text-align:center; border:1px solid #fff; color:#2d5b85; cursor:pointer;}
.se-searchzimu li.li-this{ border:1px solid #ffc7a2; background:#ffffdf; color:#ff6600;}
.se-searchneibie{padding:15px 0 0 55px;}
.se-searchneibie a{ float:left; padding:0 20px; color:#2d5b85; border-right:1px solid #2d5b85; font-size:14px; line-height:14px;}
.se-content{ width:1000px;}
.se-contentleft{ float:left; width:720px; margin-right:10px;}
.se-contentleftmain{ padding:19px 7px 0 25px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb; color:#2d5b85;}
.se-contentleftinner{overflow:hidden;height:100%; padding-bottom:23px; margin-bottom:20px; border-bottom:1px solid #e0e8f1;}
.se-contentleftinner.noborder{ border-bottom:0;}
.se-conleftinner-tit{ float:left;padding:20px 0 0 10px; margin-right:30px; background:url(icon1.png) no-repeat 0 29px; font-size:14px; font-weight:700;}
.se-conleftinner-nr{ float:left; position:relative;}
.se-conleftinner-nr .lefticon{ position:absolute; left:0; top:20px; width:18px; height:23px; background:url(lefticon.png) no-repeat; cursor:pointer;}
.se-conleftinner-nr .righticon{ position:absolute; right:0;top:20px;width:18px; height:23px; background:url(righticon.png) no-repeat; cursor:pointer;}
.se-conleftinner-nr .nr-list{ overflow:hidden; position:relative; margin:0 20px 0 40px; width:560px; height:55px;}
.se-conleftinner-nr .nr-list .nr-listmain{ overflow:hidden; position:absolute; left:0; width:2000px; height:55px;}
.nr-list ul{ float:left; display:inline-block; padding-right:20px;}
.nr-list ul a{ color:#2d5b85;}

.se-contentleftmain dl{ position:relative; padding:20px 0 30px 0; border-bottom:1px solid #e0e8f1;width:100%;}
.se-contentleftmain dl.noborder{ border-bottom:none;}
.se-contentleftmain dt{ width:60px;float:left; display:inline-block; padding-left:10px; background:url(icon1.png) no-repeat 0 9px; font-size:14px; font-weight:700;}
.se-contentleftmain dd{ width:650px;overflow:hidden;height:54px; float:left; /*display:inline-block;*/ padding-left:10px;}
.se-contentleftmain dd.dd-open{ float:left; height:100%; display:inline-block; padding-left:10px;}
.se-contentleftmain dl .icondown{ position:absolute; left:50%; bottom:10px; width:15px; height:8px; background:url(icondown.png) no-repeat; cursor:pointer;}
.se-contentleftmain dl .iconup{position:absolute; left:50%; bottom:10px; width:15px; height:8px; background:url(iconup.png) no-repeat;cursor:pointer;}
.se-contentleftmain ul{ float:left; display:inline-block; padding-left:20px;}
.se-contentleftmain ul a{ color:#2d5b85;}
.se-contentleftmain ul li{float:left;padding:0 5px 0 5px;white-space:nowrap;}


.se-contentright{ float:left; width:270px;}
.se-contentrightmian{ padding-bottom:20px; border:1px solid #d3deeb; background:#f2f9ff;}
.se-contentrightlist{ color:#2d5b85;}
.se-contentrightlist strong{ display:block; margin:18px 0 5px 20px; padding-left:10px; background:url(icon1.png) no-repeat 0 9px; font-size:14px;}
.se-contentrightlist p{margin:0 30px; width:208px; line-height:24px;}
.se-contentrightlist p a{ display:block; float:right; color:#FF6600;}
.se-rightline{ overflow:hidden; margin:15px 3px 0 3px; height:2px; background:url(se-line.png) repeat-x; }
/*二级页边疆百科结束*/
/*二级页边疆概况开始*/
.se-bjkk{ margin:18px auto auto auto; width:1000px;}
.se-bjkkleft{ float:left; margin-right:10px; width:720px; }
.se-bjkkleftmain{ margin-bottom:10px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-bjkklefttab{ height:30px; line-height:30px; background:#f2f9ff;border-bottom:1px solid #d3deeb}
.se-bjkklefttab li{_position:relative; _bottom:-1px;float:left; text-align:center;font-size:14px; color:#2d5b85;  border-right:1px solid #d3deeb;}
.se-bjkklefttab .noborder{ border-right:none;}
.se-bjkklefttab li a{float:left; display:block;padding:0 15px 0 12px;border-left:1px solid #fff;}
.se-bjkklefttab li.noborder{ border-right:none;}
.se-bjkklefttab li.li-this{_margin-top:-1px;background:#fff url(corner1.png) no-repeat center top; border-bottom:1px solid #fff;}
.se-bjkklefttab li.li-this span{ position:relative; bottom:-1px; padding:0 23px 0 18px;border-left:1px solid #fff;}
.se-bjkklefttabnr{padding:20px 30px 20px 23px;}
.se-bjkklefttabnr img{ float:left; margin-right:10px;}
.se-bjkklefttabnr .tabinner{ float:left; width:360px; color:#2d5b85;}
.tabinner strong{ margin-bottom:10px;font-size:16px;}
.se-bjkklefttabnr2{ padding:20px;}
.se-bjkkleftnav2{ padding-left:10px; margin-bottom:50px; height:25px; line-height:25px; color:#03abf9;}
.se-bjkkleftwenzi2{ text-align:center;}
.se-bjkkleftwenzi2 h1{ text-align:center; font-weight:bold; font-family:"微软雅黑"; color:#2d5b85; font-size:24px;}
.se-bjkkleftwenzi2 p{ margin:15px 0; text-align:center; color:#2d5b85;}
.se-bjkkleftwenzi2 img{ margin-bottom:30px;}
.se-bjkkleftwenzilist2{ padding:0 20px 20px 20px; line-height:26px; color:#2d5b85;}
.tabinner p{ line-height:24px;}
.tabinner p a{display:block; float:right; color:#FF6600;}
.se-zbkkmain{ padding:40px 30px 30px 30px;}
.se-zbkkmain p{ margin:0; padding:0;color:#2d5b85; line-height:24px;}
.se-zbkkmain p a{display:block; float:right; color:#FF6600;}
.se-bjzhmain{ padding:30px 30px 25px 25px;}
.se-bjzhmain-le{float:left;  margin-right:30px; width:315px;}
.se-bjzhmain-ri{float:left; width:315px;}
.se-bjzhmain-le li,.se-bjzhmain-ri li{ position:relative;float:left; padding:3px 0 3px 10px; width:305px; font-size:12px;}
.se-bjzhmain-le li a,.se-bjzhmain-ri li a {display:block; overflow:hidden; width:230px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.se-bjzhmain-le li b,.se-bjzhmain-ri li b{ display:block;position:absolute; right:0; bottom:2px; color:#999;}
.se-bjkkright{ float:right; width:270px; overflow:hidden;}
.se-chinazb{margin-bottom:10px; border:1px solid #d3deeb; background:#f2f9ff;}
.se-chinazbmain{ overflow:hidden; margin:0 3px; padding-bottom:10px; border-top:1px solid #fff;}
.se-chinazbmain li{ float:left; margin:10px 0px 0px 5px; border-style:solid; border-width:0 1px 1px 0; border-color:#fff; display:inline; background:url(sheng-bg.png) repeat-x;}
.se-chinazbmain li span{  overflow:hidden;  float:left;width:79px; height:26px; line-height:28px; text-align:center; color:#2d5b85; border:1px solid #d3deeb;}
.se-bjxj{ overflow:hidden; margin-bottom:10px; width:268px; border:1px solid #d3deeb; background:#f2f9ff;color:#2d5b85;}
.se-bjxjmain{ padding:10px 13px 0 14px; margin:0 5px; border-top:1px solid #fff;}
.se-bjxjmain img{ margin-bottom:10px;}
.se-bjxjmain p{ padding:5px 0 15px 0; margin-bottom:8px; border-bottom:1px solid #d3deeb;}
.se-bjxjmain p a{color:#2d5b85;}
.se-bjxjmain p.noborder{ border-bottom:none;}
.se-bjfengguang{margin:0 auto;margin-bottom:10px; width:1000px; }
.se-bjfengguanginner{ position:relative; padding:20px 0;border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-bjfengguanglist{height:105px;}
.se-bjfengguangmain{ _display:inline;overflow:hidden; float:left; position:relative; margin-left:15px; width:935px; height:105px;}
.se-bjfengguangmain ul { position:absolute; left:0; overflow:hidden; width:2000px; height:105px;}
.se-bjfengguangmain ul li {display:inline;float:left;margin-right:16px;width:140px;height:105px;text-align:left;font-size:11px;}
.se-bjfg-lefticon{_display:inline; margin:45px 0 0 5px; float:left;width:18px; height:23px; background:url(lefticon.png) no-repeat; cursor:pointer;}
.se-bjfg-righticon{_display:inline; margin:45px 5px 0 0; float:right;width:18px; height:23px; background:url(righticon.png) no-repeat; cursor:pointer;}

/*二级页边疆概况结束*/
/*二级页边疆行纪开始*/
.se-bjxingji{  margin:18px auto auto auto;width:1000px;}
.se-bjxingji-left{ float:left; margin-right:10px; width:720px;}
.se-bjxingji-topmain{ overflow:hidden; margin-bottom:10px; height:230px;}
.topimg{ float:left; margin-right:20px; width:317px; height:228px; border:1px solid #b6cfe6;}
.topinner{ float:left; padding-right:10px;width:371px; line-height:24px;color:#2d5b85;}
.topinner .ptit{ font-size:14px; color:#FF6600;}
.topinner strong{ display:block; margin:15px 0;font-family:"微软雅黑"; font-weight:bold; font-size:24px;}
.topinner p a{ display:inline-block; float:right; color:#FF6600;}
.se-xingjihistory{overflow:hidden; padding:0 10px 21px 10px;  height:100%;border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-xingjihistorylist{ overflow:hidden; padding:30px 0 15px 5px; color:#2d5b85; }
.se-xingjihistorylist .txtx {border-bottom:1px solid #d3deeb; overflow:hidden; padding-bottom:15px; margin-bottom:20px; clear:both; height:215px;}
.se-xingjihistorylist ul{ overflow:hidden; float:left; margin-left:32px; width:186px; white-space:normal;}
.historyimg{ margin-bottom:10px;}
.historytit{ font-weight:100; margin-bottom:5px; color:#2d5b85;}
.se-xingjihistorylist li.historytit a{ font-weight:bold;color:#2D5B85; text-align:left;}


.se-xingjihistorylist li a{display:block; text-align:right; color:#FF6600;}
.pagestyle{background:#FFF; text-align:center;}
.pagestylemain{ overflow:hidden;display:inline-block;*display:inline;*zoom:1; margin-left:10px;}
.pagestyle span,.pagestyle a{ overflow: hidden; padding:6px 8px; margin-right:10px; height:25px; line-height:25px; background:#e1f1ff;color:#2d5b85; cursor:pointer;}
.pagestyle a{font-weight:700; text-decoration:none;}
.pagestyle a.a-this{ background:#ffa366; color:#fff;}

.tiao { width:138px; float:left}
.tiaotop { width:535px; float:left}

.se-bjxj-right{ float:left; width:270px;}
.se-bjxj-bjyj{padding:5px 3px 0 3px; border:1px solid #d3deeb; background:#f2f9ff;}
.se-bjxj-bjyj-main{ padding:15px 15px 0 15px;border-top:1px solid #fff;}
.se-bjxj-bjyj li,.se-bjxj-bjyj li a{ color:#2d5b85}
.se-bjxj-bjyj ul{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #d3deeb;}
.se-bjxj-bjyj ul.noborder{ padding-bottom:0; border-bottom:none;}
.se-bjxj-bjyj li{ overflow:hidden; padding:3px 0; width:230px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.se-bjxj-bjyj li a{ padding-left:5px;}
/*二级页边疆行纪结束*/
/*二级页边疆研究开始*/
.se-bjyj{ margin:18px auto auto auto; width:1000px;}
.se-bjyj-left{ float:left; margin-right:10px; width:720px;}
.se-bjyj-list{ overflow:hidden; margin-bottom:10px;padding:15px 0px 15px 15px;width:698px;border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-bjyj-list.nobottom,.nobottom{ margin-bottom:0;}
.se-bjyj-list-left{ overflow:hidden; margin-right:38px; float:left; width:315px;}
.se-bjyj-list-right{ overflow:hidden;float:left; width:315px;}
.se-bjyj-list-left .liline,.se-bjyj-list-right .liline{ overflow:hidden; width:305px; height:20px; background:none;}
.se-bjyj-list-left li,.se-bjyj-list-right li{ overflow:hidden; position:relative; padding-left:10px; height:31px; line-height:31px; vertical-align:middle; width:305px; font-size:14px; background:url(icon1.png) no-repeat 0 12px;}

.se-bjyj-list-left li a,.se-bjyj-list-right li a {display:block; overflow:hidden; width:210px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.se-bjyj-list-left li b,.se-bjyj-list-right li b{ display:block;position:absolute; right:0; bottom:3px; color:#999;}
.se-bjyj-right{ float:left;width:270px;}
.se-bjyj-lishixi{margin:0 3px; border-top:1px solid #fff;}
.se-bjyj-lishixi p{ padding:21px;color:#2d5b85; line-height:24px;}
.se-bjyj-lishixi p a{color:#FF6600; float:right;}
/*二级页边疆研究结束*/
/*二级页学术动态开始*/
.se-xsdt{ margin:18px auto auto auto;width:1000px;}
.se-xsdt-left{ float:left; margin-right:10px; width:720px;}
.se-xsdt-chuban{ padding:20px 14px 10px 8px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-xsdt-chuban dl{ display:inline-block; margin-bottom:15px; padding-bottom:20px; border-bottom:1px solid #d3deeb;}
.se-xsdt-chuban dl.noborder{ border-bottom:none;}
.se-xsdt-chuban dt{ float:left; margin-left:10px; width:93px; height:124px; background:url(imgbg.png) no-repeat;background-position:-5px 0px;}
.se-xsdt-chuban dd{ float:left;padding-left:25px; width:555px;color:#2d5b85;}
.se-xsdt-chuban dd b{ display:block; margin-bottom:8px; font-size:14px; font-weight:700;}
.se-xsdt-chuban dd .pnr { padding-top:15px; color:#666; line-height:24px;}
.se-xsdt-chuban dd .pnr a{display:block; float:right; color:#FF6600;}
.se-xsdt-right{ float:left;width:270px;}
.se-xsdt-matb10{ margin-bottom:10px;}
/*二级页学术动态结束*/
/*二级页热点新闻开始*/
.se-hotnews{ margin:18px auto auto auto; width:1000px;}
.se-hotnews-left{ float:left; margin-right:10px; width:720px;}
.se-hotnews-news{ overflow:hidden; margin-bottom:10px; width:720px; height:270px;}
.se-hotnews-news .newsimg{ float:left; margin-right:20px; width:319px; height:270px; background:#F00;}
.se-hotnews-news .newmain{ float:left; overflow:hidden;width:381px;}
.newmain dl{ padding-bottom:15px; margin-bottom:9px; border-bottom:1px solid #d3deeb;color:#2d5b85;}
.newmain dl.noborder{ padding-bottom:0; border-bottom:none;}
.newmain dt{ margin-bottom:5px; font-size:14px; font-weight:700;}
.newmain dd{ position:relative;line-height:24px;}
.newmain dd a{position:absolute; right:0;color:#FF6600;}
.se-hotnews-news2{ overflow:hidden;width:720px; height:316px;}
.se-hotnews-sdgc{ float:left; margin-right:10px; width:355px;}
.se-hotnews-sdgc-main,.se-hotnews-bjrd-mian{ overflow:hidden; padding:20px 10px 20px 10px;width:333px; height:225px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.se-hotnews-bjrd{ float:right; width:355px;}
.se-hotnews-sdgc-main strong{ display:block; margin-bottom:10px;padding:6px 0 0 10px;  font-size:14px;color:#2d5b85;}
.se-hotnews-sdgc-main p{ position:relative; padding:0 10px; margin-bottom:15px; line-height:24px; color:#2d5b85;}
.se-hotnews-sdgc-main p a{position:absolute;right:25px;color:#FF6600;}
.se-hotnews-sdgc-main li,.se-hotnews-bjrd-mian li{overflow:hidden; position:relative;padding:4px 0 4px 10px; _padding:3px 0; width:310px; font-size:14px;}
.se-hotnews-sdgc-main li a,.se-hotnews-bjrd-mian li a {display:block; overflow:hidden; width:210px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.se-hotnews-sdgc-main li b,.se-hotnews-bjrd-mian li b{ display:block;position:absolute; right:0; bottom:6px; color:#999;}
.se-hotnews-right{ float:left; width:270px;}
/*二级页热点新闻结束*/
.ziyuannav{ overflow:hidden; margin:10px auto; width:1000px;}
.ziyuannav-main{ overflow:hidden; width:978px; padding:20px 0 16px 20px; margin-bottom:10px; border-style:solid; border-width:2px 1px 1px 1px; border-color:#4f7cc0 #d3deeb #d3deeb #d3deeb;}
.ziyuannav-main ul{ float:left; overflow:hidden; width:978px;}
.ziyuannav-main li{ _display:inline; float:left; margin-right:18px; line-height:30px;}
/*内容页1开始*/
.publicnr1nav{ padding-left:10px; margin-bottom:20px; height:25px; line-height:25px; color:#03abf9;}
.publicnr1nav2{ padding-left:10px; height:25px; line-height:25px; color:#03abf9;}
.publicnr1{ padding:0 40px; line-height:25px;color:#2d5b85;}
.publicnr1-tit{ margin-bottom:20px;font-family:"微软雅黑"; font-size:18px; font-weight:700; color:#2d5b85;}
.publicnr1 img{ margin-right:15px;}
/*内容页1结束*/
/*内容页2开始*/
.publicnr2{ padding:0px 40px; line-height:30px;color:#2d5b85;}
.publicnr2 p{ text-indent:24px;}
.publicnr2-tit{ margin-bottom:20px;font-family:"微软雅黑"; font-size:18px; font-weight:700; color:#2d5b85;}
.publicnr2 img{ margin-right:15px;}
.chubannr1{ margin-bottom:25px;}
.chubannr1 .imgbox{ float:left; margin-right:30px; width:93px; height:124px; background:url(imgbg.png) no-repeat;}
.chubannr1 .textbox{ float:left;}
.textbox p{ margin-bottom:10px; font-weight:700; text-indent:0;}
.textbox2 ul{ float:left; margin-right:50px;}
.chubantextbox{ padding:0 40px; line-height:25px;color:#2d5b85;}
/*内容页2结束*/

/*
.se-bjyj-list-both{ overflow:hidden; margin-right:38px; float:left; width:100%;}
.se-bjyj-list-both li{ float:left;overflow:hidden; position:relative; padding-left:15px;padding-right:15px; height:31px; line-height:30px; vertical-align:middle; width:308px; font-size:14px; background:url(icon1.png) no-repeat 0 10px;}
.se-bjyj-list-both b{float:right;}
*/

.se-bjyj-list-both{ overflow:hidden; float:left; width:678px;}
.se-bjyj-list-both li{ float:left;overflow:hidden; position:relative; padding-left:20px;padding-right:15px;  height:32px; line-height:31px; vertical-align:middle; width:304px; font-size:14px; background:url('icon1.png') no-repeat 10px 13px;}
.se-bjyj-list-both li b{float:right;color:#999;}
.se-bjyj-list-both li a{float:left;}

.se-bjyj-list-both1{ overflow:hidden; float:left; width:678px;}
.se-bjyj-list-both1 li{ float:left;overflow:hidden; position:relative; padding-left:20px;padding-right:30px;  height:32px; line-height:31px; vertical-align:middle; width:284px; font-size:14px; background:url('icon1.png') no-repeat 10px 13px;}
.se-bjyj-list-both1 li b{float:right;color:#999;}
.se-bjyj-list-both1 li a{float:left;}


.xueshu-list-both{float:left; width:670px;}
.xueshu-list-both li{ position:relative;float:left; padding:3px 10px 3px 30px; width:295px; font-size:14px; background:url('icon1.png') no-repeat 18px 12px;}
.xueshu-list-both li a{ float:left; overflow:hidden; width:220px;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.xueshu-list-both li b{ float:right; color:#999;}

se-bjxjmain a{color:#2D5B85}

.clear{clear:both;display:none;}


/*==================================================*/

.new-pic-text li a{ color:#2d5b85;} 
.new-main h2 a{ color:#2d5b85;} 
.s-title p a{ color:#2d5b85;} 
.ptit  a{ color:#2d5b85;} 
.qikan-list-main strong a{ color:#2d5b85;} 
.img-wz a{ color:#2d5b85;} 
.bjxingji img{ vertical-align:bottom;}

.footp2{ table-align:center; margin:0 auto 10px auto; width:220px; height:22px; background:url(footer-icon.png) no-repeat;}

.se-bjxjmain strong a { color: #2d5b85;}
.se-chinazbmain li span a { color: #2d5b85;}

.new-pic-text li a{ color:#2d5b85;}
.newmain dl dt a{ color:#2d5b85;} 
.se-hotnews-sdgc-main strong a{ color:#2d5b85;} 

.qikan-list-main strong a{ color:#2d5b85;} 

.se-xsdt-chuban dd b a{ color:#2d5b85;} 
.qikan-list-main strong a{ color:#2d5b85; }


#toppicc{border:1px #cccccc;}
.lii a{ color:#2d5b85;}
.topinner a{color:#2d5b85;}
._se-xingjihistorylist ul li a{color:#2d5b85;}

.se-bjxjmain strong a{ color:#2d5b85;} 

.se-chinazbmain li span a{ color:#2d5b85;} 
ul{white-space:nowrap;}

.se-contentrightlist strong  a{ color:#2d5b85;} 

.se-bjxjmain strong a{ color:#2d5b85;} 
.qikan-list-main strong a{ color:#2d5b85;} 


.fenye_input { border:1px #7BC0FF solid; width:20px; height:23px; line-height:23px; padding:0 2px; text-align:center}
.fenye_sub { background-color:#E1F1FF; border:1px #7BC0FF solid; height:25px; line-height:25px; padding:0 4px; cursor:pointer; color:#2D5B85;}

/*轮换图*/
.zt_scroll { height:230px; overflow:hidden; margin-bottom:9px;}
#container { position:relative; z-index:0;}
#container img { border:0;}
#example { width:320px; height:230px; position:relative; float:left;}
#slides { position:absolute; z-index:100;}
#slides .next,#slides .prev {position:absolute; top:140px; left:1px; width:30px; height:80px; z-index:101;}
#slides .next {left:489px;}
.slides_container {width:320px;	height:230px; overflow:hidden; position:relative;}
.pagination { position:absolute; bottom:8px; z-index:5; padding-left:220px; width:95px;}
.pagination li { float:left; margin:0 2px; width:19px; height:19px; background-color:#A3A3A3;}
.pagination li a { display:block; width:19px; height:19px; line-height:19px; text-align:center; color:#2d5b85; background:#FFF; float:left; overflow:hidden; font-weight:700; cursor:pointer;}
.pagination .current a{color:#fff;background:#dc783c;}
/*.caption { position:absolute; bottom:4px; *bottom:0px!important; height:90px; padding:0 10px; background:url(../images/zt_png1.png) repeat-x;  _background:#000; _filter:alpha(opacity=70); _opacity: 0.7; width:470px; font-size:14px; line-height:28px; color:#fff; text-shadow:none;}*/
.caption .bold { font-weight:bold;}
.caption a { color:#FFFFFF}
.slides_txt { position:absolute; width:155px; top:0px; left:530px; z-index:5;}
.slides_txt ul li { height:86px; border:1px #D2D2D2 solid; overflow:hidden}
.slides_txt ul li a { display:block; padding:4px; background-color:#FFFFFF}
.slides_txt .current { border:1px #F76C19 solid; }
.slides_txt .pad { margin-bottom:10px; _margin-bottom:5px; *margin-bottom:5px!important;}
.slides_txt img { width:145px; height:77px;}
.slides_content { position:absolute; width:370px; top:0px; left:340px; z-index:5;}
.slides_content ul { white-space:normal;}
.slides_content ul li { overflow:hidden; display:none; padding-top:10px}
.slides_content .current { display:block;}
.slides_content .c1 { font-size:18px; font-weight:bold; line-height:30px}
.slides_content .c1 span { font-size:14px; color:#F60; line-height:21px; height:21px;}
.slides_content .c2 { font-size:24px; line-height:30px; color:#AFAFAF; margin:10px 0 20px;}
.slides_content .c2 a { color:#2D5B85; font-weight:bold; font-family:"微软雅黑";}
.slides_content .c3 { line-height:22px; color:#2D5B85;}
.slides_content .c4 { display:block; text-align:right; margin-top:5px; height:21px; line-height:21px; width:58px; float:right; color:#F60}
.slides_content .c4:hover { display:block; text-align:right; height:21px; line-height:21px; width:58px; float:right}